.btn {
	width:250px;
	height:57px;
	background-image: url('../img/03_02_02.png');
	background-size:100%;
	background-repeat: no-repeat;
}

.btn:hover {
	cursor: pointer;
}

.btn:active {
	background-image: url('../img/03_02_02_p.png'); 
}

.btncir {
	width:90px;
	height:90px;
	border-radius: 90px;
	background-color: #0c6b40;
	background-image: url('../img/03_02_03.png');
	background-size:100%;
	background-repeat: no-repeat;
}

.btncir:hover {
	cursor: pointer;
}

.btncir:active {
	background-image: url('../img/03_02_03_p.png'); 
}

.drag {
	width:280px;
	position:absolute;
}

.drag:hover {
	cursor: pointer;
}

#overlay {
	width:97%;
	height:636px;
	background:black;
	opacity: 0.5;
	border-radius: 15px;
	position:absolute;
	top:110px;
	left:20px;
	z-index: 1;
}

.drop {
	background:rgba(0,0,0,0);
	width:180px;
	height:110px;
	position:absolute;
}